/* Diverse */
a:hover, a:focus{text-decoration:none;}
a{color: #0fa5d9;}
a:visited{color:#0fa5d9;}
h1, h2, h3, h4, h5, h6{font-family: 'Roboto Condensed', sans-serif;}
p{
font-family: 'Roboto Condensed', sans-serif; font-size:16px;
}
.admin-bar .header.fixed{top:32px;}
body{font-family:'Roboto Condensed';}
body{margin-top:70px;}
.paddingtop{padding-top: 30px;}
.paddingbottom{padding-bottom: 30px;}
.marginbottom{margin-bottom: 30px;}

/* HEADER */
.header{
width:100%;
height:auto;
box-shadow: 1px 1px 1px #ccc;
}
.header{background:#fff;}
.header.fixed{
position: fixed;
top: 0;
margin: 0;
z-index: 999;
width:100%;
background: #fff;
text-transform: uppercase;
}
header{padding: 5px 0;}
.header-logga{
float:left;
}
.header-nav ul{
list-style:none;
margin:0;
padding:0;
float: right;
}
.header-nav li{
float:left;
font-family: 'Roboto Condensed', sans-serif;
font-size: 20px;
padding: 0 10px;
}
.header-nav li a{
display:block;
text-align: center;
padding:15px 5px;
text-decoration:none;
color: #666;
}
.header-nav li a:hover{
color:#0fa5d9;
}
li.current-menu-item > a{ color: #0fa5d9;}
.telepost{
font-size:20px;
float:right;
padding: 15px 15px;
}
.telepost a{color: #666;}
.telepost a:hover{color: #0fa5d9;}

.hamburgare{
float:right;
font-size:20px;
padding: 15px 15px;
}
.telepost .fa{
font-size:25px;
padding-right:10px;
}
.nav-mobile{
  position: absolute;
  background: #fff;
  left: 0;
  right: 0;
  top:100%;
  z-index: 9999;
  box-shadow: 0 1px 1px #ccc;
}
.nav-mobile ul{
list-style:none;
padding:0;
margin:0;
}
.nav-mobile li{
font-family: 'Roboto Condensed', sans-serif;
padding: 15px 15px;
}
.nav-mobile a{
font-size: 16px;
color: #666;
font-size: 18px;
padding: 15px 15px;
}
.nav-mobile a:hover{
  color: #0fa5d9;
}
.mobile-menu{
display:none;
cursor:pointer;
float:right;
padding:15px 0;
}
.nav-mobile{display:none;}


/* NOSLIDER */
.noslider{
display: flex;
height: 500px;
width: 100%;
background-size: cover;
justify-content: center;
align-items: center;
}
.noslider-text{
padding: 0 20px 20px 20px;
font-size: 20px;
color: #fff;
background: rgba(0, 0, 0, 0.4);
text-align: center;
margin: 0 10px;
}
.noslider-text p{font-size:16px;}
.knappen {
background-color: #0fa5d9;
border: none;
color: white;
padding: 10px 32px;
text-align: center;
text-decoration: none;
font-size: 16px;
margin: 4px 2px;
cursor: pointer;
margin: 0 auto;
font-weight: 400;
}

/* BODY */
main{min-height: 70vh;}
.valkommen h2{
font-size: 40px;
text-transform: uppercase;
margin: 15px 0;
}
.valkommen h3{
color: #0fa5d9;
font-size: 37px;
font-weight: 300;
}
.framsida-box {
border: 1px solid lightgray;
min-height: 300px;
}
.framsida-box a{
padding:0;
color: #0fa5d9;
font-size: 37px;
font-weight: 300;
}
.framsida-box-text {
padding: 10px;
}
.full-width-image {width: 100%;}
.framsida-beskrivning h3 {
    text-transform: uppercase;
    font-size: 30px;
    border-bottom: 2px solid;
    display: table;
}
.google-maps {
position: relative;
padding-bottom: 300px;
height: 0;
overflow: hidden;
}
.google-maps iframe {
position: absolute;
top: 0;
left: 0;
width: 100% !important;
height: 300px !important;
}
.plat p{margin-top: 0;}

.personal{
display:inline-grid;
border: 1px solid #ccc;
width:270px;
margin: 0 10px 30px 0;
}
.personal img{
width:300px;
}
.personal p{
margin:10px 0;
padding:0 10px;
}
.personal{
display:inline-grid;
border: 1px solid #ccc;
width:270px;
margin: 0 10px 30px 0;
min-height:360px;
}
.personal img{
width:300px;
}
.personal p{
margin:10px 0;
padding:0 10px;
}

/* ------ Contact Form ------ */
.wpcf7{ margin:0; padding:0; font:400 15px 'Roboto Condensed', sans-serif; }
.wpcf7 form{ margin:0; padding:0;}
.wpcf7 form span.last{ float:none !important;}
.wpcf7 form input[type="text"], .wpcf7 form input[type="email"], .wpcf7 form input[type="tel"], .wpcf7 form input[type="url"], .wpcf7 form input[type="date"], .wpcf7 form select, .leftdiv input[type="text"], .leftdiv input [type="url"], .leftdiv input[type="email"], .leftdiv input[type="tel"], .wpcf7 form textarea, .rightdiv textarea{ width:94%; background-color:#f8f8f8; border:1px solid #e6e5e5; padding:10px; margin-top:15px; font:400 14px 'Roboto Condensed', sans-serif; color:#777777;}
.wpcf7 form textarea, .rightdiv textarea{height:132px;}
.wpcf7 form input[type="checkbox"], .wpcf7 form input[type="radio"], .wpcf7 form input[type="file"]{ margin-top:10px; padding:0;}
span.wpcf7-list-item{ margin:0 15px 0 0 !important;}

.wpcf7 form input[type="submit"], #contact input[type="submit"]{
    background-color: #0fa5d9;
    border: none;
    color: white;
    padding: 10px 32px;
    text-align: center;
    text-decoration: none;
    font-size: 16px;
    margin: 4px 2px;
    cursor: pointer;
    margin: 0 auto;
    margin-top: 10px;
    border-radius: 0;
}
div.wpcf7-validation-errors{color: black;}
.undersida-beskrivning h3 {
text-transform: uppercase;
font-size: 24px;
border-bottom: 2px solid;
display: table;
padding: 0;
margin-bottom: 15px;
}
.galleri-titel {
display: block;
text-align: center;
font-size: 16px;
margin: 5px 0 0 0;
max-width: 150px;
}
.galleri ul li{display:inline; float:left;}
.galleri ul{
list-style:none;
}
.galleri li{
padding:10px;
}
.galleri img{
min-width: 150px;
min-height: 150px;
max-width: 150px;
max-height: 150px;
}
.undersida-galleri img{padding:0 10px 0 0;}
.bilder{
  display: inline-grid;
  float: left;
  min-height: 180px;
}

/* FOOTER */
footer{border:1px solid;}
.sidfot{border:1px solid;}
.footer-ovre {
background: #404040;
padding: 30px 0;
font-size: 15px;
}
.footer-ovre h3 {color: #fff;}
.footer-ovre p {color: #fff;}
.footer-ovre a {color: #56cff9;}
.copyright-footer {
padding: 20px 0;
background: #2e2e2e;
color: white;
margin-bottom: -5px;
font-size:14px;
}
.footer-meny{
margin:0;
padding:0;
font-size:16px;
}


/* Large Devices, Wide Screens */
@media screen and (max-width : 1200px){

}

/* Medium Devices, Desktops */
@media screen and (max-width : 992px){
  .header-right ul{display: none;}
  .mobile-menu{display: block;}
  .header-nav{display: none;}
}

/* Small Devices, Tablets */
@media screen and (max-width : 768px){
  .framsida-beskrivning h3 {
    font-size: 20px;
  }
}

/* Extra Small Devices, Phones */
@media screen and (max-width : 480px){
  .valkommen h3{
    font-size: 30px;
  }
}

/* Custom, iPhone Retina */
@media screen and (max-width : 320px){

}
